<DialogueContext.PU_CACAPTAIN01_M_BS_Quit_Contract_aAlly_FromAlly_PlayerPerp_IG_002_IThinkIve __id="868ea979-dc02-4f67-b34e-8b2c96a503c0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Quit_Contract_aAlly_FromAlly_PlayerPerp_IG_002_IThinkIve" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Quit_Contract_aAlly_FromAlly_PlayerPerp_IG_002_IThinkIve" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Quit_Contract_aAlly_FromAlly_PlayerPerp_IG_002_IThinkIve>